# Generated by Django 3.2.14 on 2022-07-18 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0012_auto_20220718_1746'),
    ]

    operations = [
        migrations.AddField(
            model_name='genre',
            name='text',
            field=models.TextField(default=0, verbose_name='Описание жанра'),
            preserve_default=False,
        ),
    ]
